from setuptools import setup, find_packages

setup(
    name="numbertoletter2025",
    version="0.1.0",
    description="A library to normalize text by expanding numbers and abbreviations.",
    author="Your Name",
    author_email="your.email@example.com",
    packages=find_packages(),
    include_package_data=True,
    install_requires=[
        "pandas",
        "openpyxl",
    ],
    package_data={"numbertoletter2025": ["abbrv_dict.xlsx"]},
    entry_points={
        "console_scripts": [
            "numbertoletter=numbertoletter2025.main:main",
        ],
    },
)
